@media (max-width: 1023px) {
  .d-mobile {
    display: block;
  }
  .mobile-logo {
    filter: invert(0);
  }
}
@media (max-width: 1440px) {
  .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
}
@media (max-width: 1024px) {
  .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  .add-employee-container {
    width: 908px;
    height: 100%;
    right: -908px;
    top: 4rem;
    position: absolute;
  }
  
}
@media (max-width: 768px) {
  .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  .add-employee-container {
    width:768px;
    height: 100%;
    right: -768px;
    top: 4rem;
  }
  .pic-holder {
   text-align: center;
   position: relative;
   /* border-radius: 50%; */
   width: 180px;
   height: 180px;
   overflow: hidden;
   display: flex
;
   justify-content: center;
   align-items: center;
   margin-bottom: 20px;
}
.popover, .dropdown-menu {
   position: fixed !important;
   z-index: 50;
   left: 64% !important;
   top: 55% !important;
   width: 28% !important;
   transform: translateY(-50%) !important;
   min-width: 10px !important;
}  
}
